#active-popup {
  background: rgb(0,0,0); /* The Fallback */
  background: rgba(0,0,0,0.7);
  position: absolute;
  width: 100%;
  height: 100% !important;
  top: 0;
  left: 0;
  z-index: 9999999;
  position: fixed;
}

#popup-container {
  position: fixed;
  width: 100%;
  margin: 15% auto 0;
  z-index: 99999999;
  display: none;
}

.modal-content-wrapper {
  max-width: 900px;
  padding: 20px;
  margin: 0 auto;
  position: relative;
}

.modal-content {
  padding: 32px;
  background: #FFFFFF;
  color: #000000;
  font-size: 17px;
  position: relative;
}

.modal-content h1,
.modal-content h2,
.modal-content h3 {
  color: #000000;
}

.modal-content a.button {
  padding: 12px 24px;
}

#popup-container a.close {
  position: absolute;
  top: -16px;
  right: -16px;
  height: 28px;
  width: 28px;
  line-height: 28px;
  z-index: 99;
  font-weight: bold;
  font-size: 17px;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  border-radius: 28px;
  text-align: center;
  background: #000000;
  border: 4px solid #FFFFFF;
  cursor: pointer;
  color:#FFFFFF;
  -webkit-transition: background-color .4s linear;
  -moz-transition: background-color .4s linear;
  -o-transition: background-color .4s linear;
  transition: background-color .4s linear;
  -webkit-appearance: none;
}

#popup-container a:hover.close {
  background: #666666;
}